<bugID>1376097<Summary>[hamburger panel] Print menu item label should have ellipsis</Summary><Description>This item doesn't immediately print the page and should therefore have an ellipsis.</Description></bugID>